# Default options
*DEFAULT
    format          block
    subindent       2
    entry-break     2
    exit-break      2
    element-break   0
    normalize       no

para
    format          block
    entry-break     1
    exit-break      1
    normalize       yes

